/******************************************************************************
*                                                                             *
*                     Sujuu.fi - geneeriset perustyylit                       *
*                    Kotimaa-yhtiöt / verkkopalvelut 2010                     *
*                                                                             *
******************************************************************************/


/***********************************
*       Box model inheritance      *
***********************************/
html {
	box-sizing: content-box;
}
*, *:before, *:after {
	box-sizing: inherit;
	outline: 0;
}


/*****************************
*   These are still useful   *
*****************************/
.clear {
	clear: both;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}



/****************************************************************
* Give social sharing buttons min-size to make page less jumpy  *
****************************************************************/
.fb-like {
	display: inline-block;
	min-height: 20px;
	min-width: 81px;
}
a.twitter-share-button {
	display: inline-block;
	min-height: 20px;
	min-width: 64px;
}
.g-plusone {
	display: inline-block;
	min-height: 20px;
	min-width: 31px;
}
.addthis_toolbox {
	min-height: 16px;
}
#_atssh {
	display: none;
}
@media print {
	.fb-like,
	.g-plusone,
	.twitter-share-button {
		display: none !important;
	}
}



/****************************************************************************
* Cleanup word processor text as best we can. CKEditor is supposed to clean *
* these for us but every now and then some markups somehow slips through.   *
****************************************************************************/
font,
.MsoNormal span,
.ListParagraph span,
.MsoListParagraph span,
.MsoListParagraphCxSpFirst span,
.MsoListParagraphCxSpMiddle span,
.MsoListParagraphCxSpLast span,
.Apple-style-span {
	text-decoration: inherit !important;
	font-family: inherit !important;
	font-size:  inherit !important;
	line-height: inherit !important;
	color: inherit !important;
}
p.MsoNormal,
p.MsoListParagraph,
p.MsoListParagraphCxSpFirst,
p.MsoListParagraphCxSpMiddle,
p.MsoListParagraphCxSpLast,
p.ListParagraph {
	margin-left: 0 !important;
}



/*****************************************************
* Pagemaps can for the most part use default styling *
*****************************************************/
#sivukartta-box a:link,
#sivukartta-box a:visited {
	text-decoration: none;
}
#sivukartta-box a:hover {
	text-decoration: underline;
}
.sivukartta-taso-1  {
	margin: 1em 0 4px 0;
	font-size: 170%;
	padding-bottom: 1px;
	border-bottom: 1px solid #dfdfdf;
}
.sivukartta-taso-2  {
	margin: 3px 0 2px 15px;
	font-size: 108%;
	font-weight: bold;
}
.sivukartta-taso-3  { margin: 0 0 2px 30px;  }
.sivukartta-taso-4  { margin: 0 0 2px 45px;  }
.sivukartta-taso-5  { margin: 0 0 2px 60px;  }
.sivukartta-taso-6  { margin: 0 0 2px 75px;  }
.sivukartta-taso-7  { margin: 0 0 2px 90px;  }
.sivukartta-taso-8  { margin: 0 0 2px 105px; }
.sivukartta-taso-9  { margin: 0 0 2px 120px; }



/*******************************************
* Default styling for inputs is too varied *
*******************************************/
input[type="text"],
input[type="search"],
input[type="password"],
input[type="tel"],
input[type="email"],
textarea {
	font-family: Sans-Serif;
	font-size: 16px;
	padding: 1px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	border-radius: 0;
	border-style: solid;
}
input.placeholder {
	color: gray;
}
textarea {
	font-family: Arial, Sans-Serif;
	font-size: 13px;
}
button,
input[type='reset'],
input[type='submit'] {
	padding: 1px 8px;
	font-size: 13.3333px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	border-radius: 0;
}



/***************************************************
* Highslide captions can mostly use these defaults *
***************************************************/
.highslide-container {
	box-sizing: content-box;
}
.highslide-dimming {
	background: black;
}
.highslide-caption {
	padding: 0 4px;
	color: #222;
}
.highslide-caption p {
	margin: 0.9ex 0;
}
.highslide-caption > p:first-child {
	margin-top: 0.3ex;
}
.highslide-caption > p:last-child {
	margin-bottom: 0.3ex;
}
.highslide-caption .dl-orig {
	font-size: 93%;
	margin-top: 0.7ex !important;
}
.highslide-caption a:link,
.highslide-caption a:visited {
	text-decoration: underline;
	color: #2D4C98;
}
.highslide-caption a:hover {
	color: #222;
}


/******************************************************************************
*                    Perussisältö, nämä myös editorissa                       *
******************************************************************************/
* {
	padding: 0;
	margin: 0;
	font-size: 100%;
}
ul {
	margin: 1.2ex 0 1.2ex 16px;
}
ol {
	margin: 1.2ex 0 1.2ex 4ex;
}
li {
	margin: 2px 0;
}
img {
	border: 0;
}
h1 {
	margin: 2ex 0 1ex 0;
}
h1.ylaotsikko {
	margin-top: 8px;
}
h2 {
	font-weight: normal;
	font-size: 146.5%;
	margin: 2ex 0 1ex 0;
}
h3, h4, h5, h6 {
	font-weight: bold;
	font-size: 108%;
	margin: 2ex 0 0 0;
}
h3 + *,
h4 + * {
	margin-top: 2px !important;
}
p {
	margin: 1.4ex 0;
}
sup, sub {
	font-size: 93%;
}
b {
	font-weight: bold;
}
hr {
	height: 1px;
	border: none;
	color: silver;
	background-color: silver;
	margin:  8px 0 8px 0;
	*margin: 1px 0 1px 0;
}

small {
	font-size: 93%;
}
big {
	font-size: 108%;
}
table {
	border-collapse: collapse;
	font-size:inherit; /* Tarpeen HTML 4.0 kanssa */
	font:100%;         /* Tarpeen HTML 4.0 kanssa? */
}
.ingressi {
	font-weight: bold;
	font-size: 93%;
	margin-bottom: 2ex;
	margin-top: 6px;
	line-height: 1.17;
}
ul ul,
ul ol,
ol ol,
ol ul {
	font-size: 100%;
}
fieldset {
	padding: 3px 8px 8px 8px;
	margin: 1px 4px;
}
fieldset > legend {
	padding-left: 2px;
	padding-right: 2px;
}
.leipateksti {
	margin-top: 6px;
	margin-bottom: 1.4ex;
}
.leipateksti table {
	margin-bottom: 1.2ex;
	margin-top: 1.2ex;
	border-color: silver;
}
.leipateksti th {
	padding: 2px;
	border-color: silver;
	font-weight: bold;
}
.leipateksti td {
	padding: 2px;
	border-color: silver;
	font-weight: normal;
}













/******************************************************************************
*      CKEditor tyylejä (täällä koska admintyylejä ei ladata CK:hon)          *
******************************************************************************/
.cke_panel_container body,
body.ckeditor {
	background-image: none;
	background-color: white;
	height: auto;
	margin: 0;
	padding: 0;
}
body.cke_panel_frame {
	background-image: none;
	background-color: white;
}
body.ckeditor > *:first-child {
	margin-top: 1px;
}
body.ckeditor > p:last-child {
	margin-bottom: 1px;
}
body.ckeditor.kuvateksti {
	font-size: 11px;
}
body.ckeditor.ingressi {
	font-size: 11px;
}
body.ckeditor.banneri {
	font-size: 11px;
}







/******************************************************************************
*                             Tapahtumakalenteri                              *
******************************************************************************/
.event-item {
	margin-top: 1.6ex;
	border-top: 1px solid gray;
	padding-top: 1.6ex
}
.event-item:first-child {
	margin-top: 0;
	border-top: none;
	padding-top: 0;
}
.event-date {
	font-size: 108%;
	font-weight: bold;
}
.event-time {
	font-weight: bold;
	font-size: 93%;
}
.event-desc {
	margin-top: 2px;
}








/******************************************************************************
*                    Nostot, kokoomat, hakutulokset                           *
******************************************************************************/
#sivukartta-box {
	clear: both;
	margin: 6ex 0;
}
#nostot-box {
	clear: both;
	font-size: 93%;
}
#kokoomat-box {
	clear: both;
	margin-top: 4ex;
	border-top: 1px solid silver;
	padding-top: 15px;
	font-size: 93%;
}
#tuoreet-box {
	clear: both;
	font-size: 93%;
}
#hakutilasto {
	clear: both;
}
#hakutulos-box {
	clear: both;
	margin-top: 3.5ex;
}
.nosto-text {
	vertical-align: middle;
	padding-bottom: 13px;
}
.nosto-image {
	vertical-align: top;
}
.nosto-image img {
	margin: 10px 10px 0 10px;
}
.nosto-text p {
	margin: 0;
}
.nosto-text p + p {
	margin: 1ex 0 0 0;
}
.nosto-title {
	font-weight: bold;
}
.lue-lisaa:link,
.lue-lisaa:visited {
	font-weight: normal;
	text-decoration: none;
}

.nosto-image-left img {
	float: left;
	margin: 2px 10px 2px 0;
}
.nosto-image-right img {
	float: right;
	margin: 2px 0 5px 10px;
}
.hakulomake input {
	-webkit-appearance: none;
	-moz-appearance: none;
}


/******************************************************************************
*                                 RSS-syötteet                                *
******************************************************************************/
.rss-title {
	font-weight: bold;
	font-size: 108%;
}
.rss-title a,
.rss-title a:visited {
	text-decoration: none;
}
.rss-title a:hover {
	text-decoration: underline;
}
.rss-item {
	margin: 5px 0 0 0;
}
.rss-item a,
.rss-item a:visited {
	text-decoration: none;
	font-weight: normal;
}
.rss-item a:hover {
	text-decoration: underline;
	font-weight: normal;
}




/******************************************************************************
*                                   Gallupit                                  *
******************************************************************************/
#gallup-title {
	font-weight: bold;
	font-size: 116%;
}
#gallup-desc {
}
#gallup-form {
	margin: 0;
	padding: 0;
}
.gallup-item {
	padding: 1px 0;
}
.gallup-item label {
	display: block;
	position: relative;
	padding-left: 17px;
}
.gallup-item input {
	position: absolute;
	left: 0;
	top: 2px;
}
#gallup-buttons {
	padding-top: 6px;
}
#gallup-submit {
}
td.gallup-label {
	vertical-align: middle;
	text-align: left;
}
td.gallup-barwidth {
	vertical-align: middle;
	text-align: left;
	padding: 1px 4px;
}
.gallup-bar {
	background-color: #BE3287;
	height: 10px;
	border: 1px solid #BE3287;
}
td.gallup-votes {
	vertical-align: middle;
	text-align: left;
}




/******************************************************************************
*                                    Valikot                                  *
******************************************************************************/
div.valikko-taso-2 { margin-left: 0px;  }
div.valikko-taso-3 { margin-left: 8px;  }
div.valikko-taso-4 { margin-left: 16px; }
div.valikko-taso-5 { margin-left: 24px; }
div.valikko-taso-6 { margin-left: 32px; }
div.valikko-taso-7 { margin-left: 40px; }
div.valikko-taso-8 { margin-left: 48px; }
div.valikko-taso-9 { margin-left: 56px; }
.valikko-taso-1 a:link,
.valikko-taso-1 a:hover,
.valikko-taso-1 a:visited {
	text-decoration: none;
}
.alavalikko a,
#alavalikko a,
.alavalikko a:visited,
#alavalikko a:visited {
	text-decoration: none;
	font-weight: normal;
}
.alavalikko a:hover,
#alavalikko a:hover {
	text-decoration: underline;
	font-weight: normal;
}
.alavalikko .valikko-arkisto a:link,
#alavalikko .valikko-arkisto a:link,
.alavalikko .valikko-arkisto a:visited,
#alavalikko .valikko-arkisto a:visited {
	text-decoration: line-through;
}
.valikko-taso-1.valikko-arkisto a:link,
.valikko-taso-1.valikko-arkisto a:visited {
	text-decoration: line-through;
}










/******************************************************************************
*               Dynaamiset kuvat (oletuksen ei mitään tyylejä)                *
******************************************************************************/
img.non-highslide {
	border: none;
}
.highslide img {
	border: none;
}
a img.non-highslide {
	border: none;
}




/******************************************************************************
*                                  Kuvatekstit                                *
******************************************************************************/
.kuvateksti {
	font-size: 93%;
	line-height: 1.17;
}
td.kuvateksti {
	vertical-align: top;
	text-align: left;
}
.kuvateksti p {
	margin: 0.9ex 0;
}
.kuvateksti > p:first-child {
	margin-top: 5px;
}



/******************************************************************************
*                          Kuvagalleria / Henkilöstö                          *
******************************************************************************/
.kuvagalleria {
    _margin-left: -25px;
	margin-top: 20px;
}
.kuvagalleria td {
	padding-left: 25px;
	text-align: left;
}
.kuvagalleria td.kuva {
	vertical-align: bottom;
	padding-top: 22px;
}
.kuvagalleria td:first-child {
	padding-left: 0;
}
.henkilosto {
	margin-top: 15px;
}
.henkilosto td.kuva {
	vertical-align: top;
	text-align: left;
	padding: 10px 10px 8px 0;
}
.henkilosto td.teksti {
	vertical-align: top;
	text-align: left;
	padding: 10px 10px 8px 0;
}
.henkilosto td.teksti > *:first-child {
	margin-top: 0;
}
.sivukuvat {
	float: right;
	width: 1px;
	margin: -20px 0 2ex 10px;
}
.sivukuvat img {
	margin-top: 20px;
}
.sivukuvat .kuvateksti p {
	margin: 0.9ex 0 0 0;
}
.sivukuvat .kuvateksti > p:first-child {
	margin-top: 2px;
}
.isokuva img {
	margin-top: 15px;
}
.isokuva .highslide img,
.isokuva img.non-highslide {
	padding: 0;
	border: none;
}


/******************************************************************************
*                                 Liitetiedostot                              *
******************************************************************************/
.liitetaulu {
	margin-top: 20px;
}
.liite {
	vertical-align: top;
	padding: 0 5px 0 0;
}
.liiteteksti {
	vertical-align: middle;
	text-align: left;
	padding: 0 10px 0 0;
	width: 200px;
	font-size: 93%;
	line-height: 1.17;
}
.liiteteksti a:link,
.liiteteksti a:visited {
	text-decoration: none;
}
.liiteteksti a:hover {
	text-decoration: underline;
}
.play-podcast {
	padding: 2px 0 1px 0;
	font-size: 93%;
}



/******************************************************************************
*                                  Sananaika                                  *
******************************************************************************/
.sananaika-pvm {
	font-weight: bold;
}
.sananaika-otsikko {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 20px;
	margin: 0.7ex 0;
}
.sananaika-aihe {
	font-family: Georgia, "Times New Roman", serif;
	font-weight: bold;
	margin: 0.7ex 0;
}
.sananaika-teksti {
	font-family: Georgia, "Times New Roman", serif;
}
.sananaika-teksti p.daily-verse__text {
	margin: 0;
}
.sananaika-luvut {
	margin: 1ex 0 0 0;
}
.sananaika-virsi {
	margin: 1ex 0 1.5ex 0;
}
.sananaika-rukous {
	font-family: Georgia, "Times New Roman", serif;
	margin: 1ex 0 0 0;
	font-style: italic;
}
#sananaika-popup {
	width: 350px;
	padding: 0 7px 5px 8px;
}
.highslide-container .sananaika-pvm {
	text-align: center;
}
.highslide-container .sananaika-otsikko {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 20px;
	text-align: center;
	margin: 1ex 0;
}
.highslide-container .sananaika-aihe {
	font-family: "Times New Roman", serif;
	font-size: 116%;
	text-align: center;
	margin: 1ex 0;
}
.highslide-container .sananaika-teksti {
	font-family: Georgia, "Times New Roman", serif;
	padding-left: 2px;
}
.highslide-container .sananaika-luvut {
	margin: 2.3ex 0 0 0;
	text-align: center;
	font-size: 93%;
}
.highslide-container .sananaika-virsi {
	text-align: center;
	font-size: 93%;
}
.highslide-container .sananaika-rukous {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 108%;
	margin: 2ex 0 0 0;
	padding-left: 2px;
	font-style: italic;
}




/******************************************************************************
*                               Intran kirjautuminen                          *
******************************************************************************/
.intralogin td {
	border: none !important;
}
.intralogin input[type="text"], .intralogin input[type="password"] {
	width: 140px;
}




/******************************************************************************
*                              Kun js on disabloitu                           *
******************************************************************************/
.req-js {
	visibility: hidden;
}
div.req-js {
	display: none;
}
span.req-js {
	display: none;
}
.js-rc4 {
	display: none;
}
.mailhide {
	cursor: help;
	border: 1px dashed silver;
	font-style: italic;
}
#font-inc,
#font-dec,
#font-def {
	cursor: pointer;
}




/******************************************************************************
*             Muokattava lomakkeet (loput omassa tyylitiedostossa             *
******************************************************************************/
form.sform {
	clear: both;
}
.sform-place-info {
	font-weight: bold;
	line-height: 2.4;
	font-size: 116%;
	border-bottom: 1px solid;

}



/******************************************************************************
*              Täytetyn lomakkeen tiedot (myös verkkomaksut!)                 *
******************************************************************************/
#form-submission {
	width: auto;
	border: 1px solid #E5E5E5;
	border-collapse: collapse;
	margin: 30px auto;
	font-family: Verdana, arial;
	font-size: 12px;
	line-height: 15px;
}
#form-submission th {
	padding: 10px 15px 10px 10px;
	text-align: left;
	font-size: 19px;
	line-height: 22px;
	font-weight: normal;
	background: #E5E5E5;
	color: #535353;
}
#form-submission-print {
	float: right;
	margin-left: 20px;
	padding-left: 24px;
	background: url(form-print.png) 0 4px no-repeat;
	text-decoration: none;
	color: #535353;
	cursor: pointer;
}
#form-submission-print:hover {
	text-decoration: underline;
	color: #333;
}
#form-submission td {
	vertical-align: top;
	padding: 12px;
	border: 0;
	background: #FFFFFF;
	color: #222;
}
#form-submission tr:nth-child(odd) td {
	background: #E5E5E5;
}




/******************************************************************************
*                         Katrina-tapahtumat sivulla                          *
******************************************************************************/
.katrina-otsikko {
	font-weight: bold;
}
.katrina-info {
	cursor: pointer;
}
.katrina-info-open {
	opacity: 0.6;
}
.katrina-kuvaus {
	padding: 14px 0 10px 0;
}



/******************************************************************************
*                                 Verkkomaksu                                 *
******************************************************************************/
#form-submission .form-payment-options {
	border-top: 1px solid #e5e5e5;
	background: white !important;
	text-align: center;
	vertical-align: middle;
}
.payment-instruction {
	font-weight: bold;
	font-size: 116%;
	margin: 10px 0;
}
.payment-method {
	display: inline-block;
	min-width: 80px;
	text-align: center;
}
.payment-submit {
	padding: 0;
	border: none;
	color: transparent;
	cursor: pointer;
}
.payment-submit:hover {
	opacity: 0.7;
}
.payment-submit.payment-paytrail {
	width: 60px;
	height: 60px;
	background: url(verkkomaksu_paytrail.png) center center no-repeat;
}
.payment-submit.payment-danske {
	width: 40px;
	height: 40px;
	background: url(verkkomaksu_danske.gif) center center no-repeat;
}
.payment-submit.payment-op {
	width: 65px;
	height: 65px;
	background: url(verkkomaksu_op.gif) center center no-repeat;
}
.payment-submit.payment-nordea {
	width: 70px;
	height: 70px;
	background: url(verkkomaksu_nordea.gif) center center no-repeat;
}
.payment-submit.payment-aktia {
	width: 50px;
	height: 50px;
	background: url(verkkomaksu_aktia.png) center center no-repeat;
}
.payment-submit.payment-invoice {
	width: 65px;
	height: 54px;
	background: url(verkkomaksu_lasku.png) center center no-repeat;
}



/******************************************************************************
*  Mobile header containing triggers for opening function-dropdowns           *
******************************************************************************/
#mobile-header {
	display: none;
	font-family: sans-serif;
	font-size: 15px;
	font-weight: normal;
	box-sizing: border-box;
}
#mobhdr-toolbar {
	min-height: 48px;
	padding: 8px 10px;
	overflow: hidden;
	position: relative;
	z-index: 100;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.8);

	background: #cccccc;
	color: rgba(0,0,0,0.7);
}
#mobhdr-title {
	display: block;
	position: absolute;
	top: 8px;
	right: 50px;
	left: 96px;

	height: 32px;
	line-height: 32px;
	font-size: 16px;

	text-align: right;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.mobhdr-button {
	display: inline-block;
	width: 32px;
	height: 32px;
	padding: 5px 1px 5px 1px;
	background-color: rgba(0,0,0,0.3);
	border-radius: 2px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 32px;
	cursor: pointer;
	color: #fff;
	text-align: center;
	font-size: 20px;
	line-height: 22px;
	vertical-align: top;
}
.mobhdr-button.active {
	background-color: rgba(255,255,255,0.7);
	color: #555;
}
#mobhdr-button-menu {
	float: right;
}
#mobhdr-button-textsize {
	float: left;
}
#mobhdr-button-search {
	float: left;
	margin-right: 16px;
}


.mobhdr-dropdown {
	display: none;
	padding: 8px 10px;
	position: absolute;
	z-index: 75;
	width: 100%;
	background: #c2c2c2;
	color: rgba(0,0,0,0.7);
	box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.5);
}


/******************************************************************************
*  Mobile search dropdown                                                     *
******************************************************************************/
#mobhdr-dropdown-search {
	padding: 8px 10px;
}
#mobhdr-search-field {
	border: 0;
	padding: 5px 10px;
	width: 100%;
	margin-bottom: 6px;
	border-radius: 2px;
	font-size: 18px;
}
#mobhdr-search-results {
	margin: 5px 0 10px 0;
	padding: 5px 10px;
	background: rgba(255,255,255, 0.4);
	line-height: 1.2;
}
a.mobhdr-search-result:link,
a.mobhdr-search-result:visited {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 24px 0;
	color: inherit;
	text-decoration: none;
}
.mobhdr-search-title {
	display: block;
	font-size: 22px;
	color: inherit;
	text-decoration: none;
}
.mobhdr-search-result p:first-child {
	margin-top: 5px;
}
.mobhdr-search-image {
	float: left;
	width: 32%;
	padding: 4px 10px 4px 0;
}



/******************************************************************************
*  Mobile font-size dropdown                                                  *
******************************************************************************/
#hdr-text-size {
	padding: 8px 0 8px 10px;
}

#font-dec-2 { font-size: 12px; }
#font-dec-1 { font-size: 14px; }
#font-reset { font-size: 15px; }
#font-inc-1 { font-size: 17px; }
#font-inc-2 { font-size: 19px; }
#font-inc-3 { font-size: 23px; }




/******************************************************************************
* Header containing triggers for opening function-dropdowns                   *
******************************************************************************/
#mobhdr-menu {
	padding: 3px 0 0 0;
}
.mobilemenu-root {
	margin: 0;
	padding: 0;
	line-height: 1.1;
	list-style-type: none;
}
.mobilemenu-item {
	position: relative;
	margin: 0;
	padding: 4px 0 4px 0;
}
.mobilemenu-level-1 {
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	padding: 8px 0 8px 12px;
}
.mobilemenu-branch {
	list-style-type: disc;
	margin: 2px 0px 0px 18px;
	padding: 0;
}

.mobilemenu-link:link,
.mobilemenu-link:visited {
	display: block;
	padding: 2px 5px 2px 0;
	text-decoration: none;
	color: inherit;
}
.mobilemenu-selected:link,
.mobilemenu-selected:visited {
	color: #000;
	font-weight: bold;
}
.mobilemenu-level-1 > a:link,
.mobilemenu-level-1 > a:visited {
	margin-right: 46px;
}
.mobilemenu-expander {
	position: absolute;
	right: -4.5px;
	top: 2px;
	height: 32px;
	width: 42px;
	padding-top: 9px;
	text-align: center;
	cursor: pointer;
}
.mobilemenu-expander:after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 0;
	border-bottom: 14px solid rgba(0,0,0,0.5);
	border-bottom-color: inherit;
}
.mobilemenu-expander.mobilemenu-closed:after {
	border-bottom: 0;
	border-top: 14px solid rgba(0,0,0,0.5);
	border-top-color: inherit;
}










/******************************************************************************
*                                  Tulostelut                                 *
******************************************************************************/
@media print {
	html, body {
		height: auto;
	}
	#valikko, #alavalikko, .alavalikko, #pohjatoiminnot, #ylapalkki, #vintti, #alapalkki, #admintop,
	#adminpagesavebox, .valikko-taso-1, .noprint, .rss-box {
		display: none;
	}
	#kehystaulu, #palstataulu {
		width: 100%;
		table-layout: auto !important;
	}
	#master, #main, #wrapper, #sisalto {
		margin: 0;
		border: 0;
		padding: 0;
	}
	#form-submission th {
		display: none;
	}
	#form-submission td.form-label {
		font-weight: bold;
	}
}


